<?php
class RequesSerietAction extends wtActions
{
    public function execute()
    {
        $TipoProc               = $this->getRequestParameter( 'tipo_proc' );
        
        $a_lst                  = array( "Result" => false );
        
        switch ( $TipoProc )
        {
            case "validar_cabecera":
                
                
                
            break;
        }
        
        echo json_encode( $a_lst );
        
        return ViewResponse::NONE;
    }
}